Subject: Re: Do No Mail list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 14 Nov 2006 13:17:27 -0500

Do I add those?  Refresh my memory as to how if this is the case.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, November 14, 2006 12:45 PM
  Subject: Re: Do No Mail list

  Those businesses have no products associated with them.  The only new business that has products is the Tobacco Prevention Center.

  Mike wrote: 
    Also, I am still missing the products in the drop down for three of the test businesses.  Are you still on that or I do I need to do something first?  Let me know.